#bind = SUPER, TAB, overview:toggle
plugin {
    hyprspace {
        enable_swipe = true          # Activa gestos para laptops
        swipe_fingers = 3            # Cantidad de dedos para gestos
        render_text = true           # Muestra nombres de workspaces
        text_font = "JetBrainsMono Nerd Font"
        text_size = 14
        text_color = rgba(ffffffee)
        text_align = center          # Opciones: left, center, right
        bg_color = rgba(111111cc)
        workspace_gaps = 10          # Espacio entre workspaces
    }
}

